.principal{
  width: 100%;
  display: flex;
  justify-content: center;
}


.conboton{
  width: 50%;
  display: flex;
  flex-direction: column;
}


.fila1{
  margin-bottom: 20px;
  height: 20%;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}


.containerprin{
  display: flex;
  flex-direction: column ;
  margin-left: 200px;
}


.fila3{
  margin-top: 20px;
  height: 20%;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}


.agregar{
  background-color: rgb(27, 95, 221);
  color: white;
  margin-top: 20px;
  height: 40px;
}


.eliminar-todo{
  border: 2px solid rgb(238, 78, 78);
  color: rgb(236, 18, 18);
  border-radius: 6px;
  margin-top: 20px;
  margin-left: -370px;
  height: 40px;
}


.guardar{
  border: 2px solid rgb(94, 209, 94);
  color: rgb(128, 226, 128);
  border-radius: 6px;
  height: 40px;
  margin-left: 1%;
}


.limpiar{
  border: 2px rgb(97, 183, 226) solid;
  color: rgb(89, 183, 230);
  border-radius: 6px;
  height: 40px;
  margin-left: -60%;
}


.contenido1{
  padding-top: 30px;
  text-align: center;
  margin: 10px;
  width: 85%;
  height: 100px;
  border: 2px silver;
  border-style: dotted;
  flex-direction: row;
  margin-left: -67px;
}


.eliminar{
  background-color: red;
  color: white;
  border-radius: 6px;
  margin-left: 10px;
}


.caja{
  margin-bottom: 30px;
}


.input{
  width: 30%;
}



.click{
  display: inline;
  width: 10%;
}
